<?php
/**
*
* menu [English]
*
* @package language
* @version $Id: menu.php 2008-08-03 17:47:00Z Kamahl $
* @copyright (c) 2008 Kamahl
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'MENU_TITLE'							=> 'Buttons menu 1.1.0',
	'MENU_CONFIG'							=> 'Configuration',
	'MENU_BUTTONS'							=> 'Set buttons',
	
	'MENU_ENABLED'			=> 'Enable the Buttons menu',
	'MENU_AMOUNT'				=> 'The amount of buttons shows in menu',
	'MENU_COLOR'				=> 'Choose the color for menu',
	'MENU_ALIGN'				=> 'Choose the align for buttons',
	'MENU_SEARCH'				=> 'Show the search bar in menu',
	'MENU_MARGIN'				=> 'Show the thin line between logo and menu',
	'MENU_TARGET'				=> 'The link will be opened in a new window',
	'MENU_FONT_COLOR'			=> 'Color of text (in hexadecimal format)',
	'MENU_FONT_COLOR_HOVER'			=> 'Color of hover text (in hexadecimal format)',
	'MENU_DECORATION'			=> 'Choose the decoration for hover button',
	'MENU_TEXT_TRANSFORM'			=> 'Transform text in menu',
	'MENU_WEIGHT'			=> 'Choose the font weight for menu',
	'MENU_ONLY_PROSILVER'			=> 'This option is only for prosilver based styles',
	
	'MENU_SET'				=> 'Set the',
	'MENU_BUTTON'				=> 'button',

	'MENU_BUTTON_NAME'			=> 'Name of button',
	'MENU_BUTTON_URL'			=> 'Link where the button redirects you (add with http://)',
	'MENU_INTRO'			=> 'Here you can set your buttons. At first add name of button for example "Portal". Then set a link where buttons redirects you and set if you want to open the link in new window.',
	
	'MENU_SAVED'				=> 'The changes has been saved successfuly!',
	'MENU_NOTHING_TO_SAVE'				=> 'No buttons defined!',
	
	'INSTALLER_INTRO'					=> 'Intro',
	'INSTALLER_INTRO_WELCOME'			=> 'Welcome to the MOD Installation',
	'INSTALLER_INTRO_WELCOME_NOTE'		=> 'Please choose what you want to do.',
	'INSTALLER_INSTALL'					=> 'Install',
	'INSTALLER_INSTALL_MENU'			=> 'Installation menu',
	'INSTALLER_INSTALL_SUCCESSFUL'		=> 'Installation of the MOD v%s was successful. You should delete the install_menu now.',
	'INSTALLER_INSTALL_UNSUCCESSFUL'	=> 'Installation of the MOD v%s was <strong>not</strong> successful.',
	'INSTALLER_INSTALL_VERSION'			=> 'Install MOD v%s',
	'INSTALLER_INSTALL_WELCOME'			=> 'Welcome to the Installation menu',
	'INSTALLER_NEEDS_FOUNDER'			=> 'You must be logged in as a founder.',
	'MISSING_PARENT_MODULE'    => 'Module #%s is missing as a parent module for "%s".',
	'WARNING'							=> 'Warning',
));

?>
